/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:			
Copyright:     Â©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


blockquote::before {
    content: "\f10d";
    font-family: fontAwesome;
    font-size: 4em;
    color: rgba(255,255,255,.25);
    float: right;
    margin-left: 15px;
    margin-right: 15px;
}


@media screen and (min-width: 768px) {
    blockquote::before {
        margin-left: 0;
        margin-right: 15px;
        float: left;

    }
}

a.list-group-item .fa.pull-right {
    padding: 0.5ex 0;
}
a.list-group-item {
    margin: 1ex auto;
}

a.list-group-item-inverse {
    background-color: #1e5eac;
    border: 1px solid #1e5eac;
    color: #fff;
}

a.list-group-item-inverse:nth-child(odd) {
    background-color: #3e7eac;
    border: 1px solid #1e5eac;
    color: #fff;
}

a.list-group-item-inverse:focus:nth-child(odd),
a.list-group-item-inverse:hover:nth-child(odd),
a.list-group-item:focus, 
a.list-group-item:hover {
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;
}

.ltc-past-performances-year {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
    padding-top: 0;
    padding-bottom: 30px;
}
.ltc-past-performances-year > h2 {
    margin: 30px auto;
}
.ltc-past-performances-year h4 {
    margin: 1ex auto;
    text-transform: uppercase;
    color: #fff;
}

.ltc-past-performances-year h4 > a {
    color: #fff;
}

.ltc-past-performances-year h4 > span {
    color: #1e5eac;
}

.ltc-past-performances-year-item {
    margin-bottom: 30px;
}

/*#sidebar-performace-nav ul.navbar-nav {
    background-color: #222;
    max-height: 100%;
    overflow: scroll;
}*/

/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    padding-top: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-family: 'Open Sans', sans-serif;
    color: #bbb;
    background-color: #010101;
}


@media screen and (min-width: 992px) {
    body {
        background-image: url(img/background.jpg);
        background-position: 0 0;
        background-attachment: fixed;
        -o-background-size: 100% auto;
        -ms-background-size: 100% auto;
        -webkit-background-size: 100% auto;
        -moz-background-size: 100% auto;
        background-size: 100% auto;
        background-repeat: no-repeat
    }
}

#header header {
    padding-top: 1em;
}
/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

a.id-post-thumbnail-left {
    float:left; 
    margin: 1ex 1em 1ex 0;
}

@media screen and (max-width: 992px) {
    .content-main img.alignleft,
    .content-main img.aligncenter,
    .content-main img.alignright {
        width: 100%;
        float: none;
    }
}
/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/

h1,h2,h3,h4,h5,h6 {
    color: #1e5eac;
    font-weight: 600;
}

h1,h2,h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
}

/*.home .id-post-title {
    display: none;
}*/

.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}


h4.widgettitle {
    font-weight: 500;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}



/*-----------------------------*/
/* id-membership-login-content */
/*-----------------------------*/
.sidebar_login_links > li > a,
.button-primary {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}

.id-membership-login {
    margin-left: 15px;
    margin-right: 15px;
    margin: 15px;
}

.id-membership-login-content .widget_wp_sidebarlogin label,
.id-membership-login-content .widgettitle {
    display: none;
}

.widget_wp_sidebarlogin form  {
    float: left;
    width: 100%;
    margin: 0 auto;
    padding: 15px;
}


.widget_wp_sidebarlogin form > p {
    margin: 0 auto 15px;
}

.widget_wp_sidebarlogin form > p:last-of-type {
    margin: 0 auto 0;
}

.widget_wp_sidebarlogin form .input {
    width: 100%;
    margin: 0;
    padding: 10px;
    border: 1px rgba(0,0,0,0.2) solid;
    font-size: 14px;
}

.widget_wp_sidebarlogin form input[type="password"],
.widget_wp_sidebarlogin form input[type="text"] {
    background-color: #fff;
    color: #222;
}
.widget_wp_sidebarlogin form input[type="password"]:focus,
.widget_wp_sidebarlogin form input[type="text"]:focus {
    background-color: #fff;
    border: 1px rgba(0,0,0,0.35) solid;
    color: #222;
}




.sidebar_login_links > li > a,
p.login-submit .button-primary {
    display: block;
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
}
p.login-submit .button-primary {
    width: 100%;
}

@media screen and (min-width: 992px) {
    .widget_wp_sidebarlogin form > p {
        margin: 0 auto;
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width: 33%;
    }    
    .widget_wp_sidebarlogin form > p:first-child {
        padding-left: 0;
    }
    .widget_wp_sidebarlogin form > p:last-child {
        padding-right: 0;
    }
}
.widget_wp_sidebarlogin ul.sidebar_login_links {
    width: 100%;
}

.widget_wp_sidebarlogin .avatar_container, #sidebar-login .avatar_container {
    width: 10%
}
.widget_wp_sidebarlogin .avatar_container, #sidebar-login .avatar_container,
.widget_wp_sidebarlogin ul.sidebar_login_links {
    float: left;
    margin: 0;
    padding: 15px;
}

.sidebar_login_links > li {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}
.sidebar_login_links > li:last-child {
    margin-bottom: 0px;
}


@media screen and (min-width: 768px) {

    .sidebar_login_links > li {
        width: 50%;
        margin-bottom: 0;
    }
    .sidebar_login_links > li:first-child > a {
        margin-right: 15px;
    }
}

/*-----------------------------*/
/* @Header */
/*-----------------------------*/





.id-client-centre-class .logo a {
    display: block;
    text-align: center;
}

.id-client-centre-class .logo img {
    margin: 30px auto;
    max-width: 300px;
}

@media screen and (min-width: 768px) { 
    .id-masthead-menu .id-client-centre-class  {
        text-align: right;
    }   
}
.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}



@media screen and (min-width: 992px) and (max-width: 1200px) {
    .col-xs-12.id-masthead-logo {
        float: none;
        margin: 0 auto;
    }

}

@media screen and (min-width: 1200px) {

    .id-masthead-menu {
        padding-top: 20px;
    }

}
/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 992px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

#header .id-client-address-widget {
    margin: 0;
}

#header p.id-client-display-phone {
    font-size: 1.5em;
    margin: 0 auto;
}

#header p.id-client-display-phone .fa {
    display: none;
}

#header p.id-client-display-phone a {
    padding: 15px;
    display: inline-block;
    font-size: 1.5em;
    color: #fff;
}

#header p.id-client-display-phone a:hover {
    text-decoration: none;
    color: #1e5eac;
}

.navbar-default .navbar-brand,
.navbar-inverse .navbar-brand {
    padding: 15px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.1;
    color: #1e5eac;
    font-size: .8em;
    font-size: .8rem;
}

.id-masthead-menu .id-client-centre-class {
    text-align: center;
    float: none;
    position: relative;
    z-index: 999;
}

@media screen and (min-width: 600px) and (max-width: 768px) {
    .id-masthead-menu .id-client-centre-class {
        float: right;
    }
    #header p.id-client-display-phone a {
        padding: 5px;
    }
}


@media screen and (min-width: 768px) {
    .id-masthead-menu .id-client-centre-class {
        text-align: right;
        float: none;
    }   
}



/*-----------------------------*/
/* @nav AFFIx Hack  */
/*-----------------------------*/

.navbar-inverse {
    background-color: transparent;
}



/*@media screen and (min-width: 992px) {
    .navbar-nav>li>a {
        padding-left: 30px;
        padding-right: 0;
    }   
}*/




.navbar-default .navbar-nav>li>a,
.navbar-inverse .navbar-nav>li>a {
    text-transform: uppercase;
    color: #1e5eac;
}

/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}


.navbar-inverse .navbar-nav > li.ltc-join-btn > a {
    background-color: #1e5eac;
    color: #fff;
}

.affix li.ltc-join-btn {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    bottom: 0;
}
.affix.navbar-inverse .navbar-nav > li.ltc-join-btn > a {
    padding-left: 2em;
    padding-right: 2em;
}


.affix.navbar-inverse {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #222;
    z-index: 999;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (min-width: 992px) { 
    .affix .right-navbar .navbar-nav {
        text-align: center;
    }
    .affix .navbar-nav>li>a {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.affix.navbar-inverse {
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #222;
    z-index: 999;
    padding-left: 15px;
    padding-right: 15px;
}



h3.navbar-article-header {
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}
.navbar-fixed-bottom h3.navbar-article-header {
    font-size: 1em;
    font-size: 1rem;
    margin: 0;
    padding: 16px;
    background-color: #1e5eac;
    color: #fff;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.navbar-fixed-bottom.navbar-inverse {
    background-color: #222;
}

.navbar-fixed-bottom.navbar .fa:before {
    color: #1e5eac;
    color: #fff;
}

@media only screen and (min-width: 20em) { 
    .navbar-fixed-bottom .navbar-toggle {
        padding: 5px 10px;
    }
}

@media only screen and (min-width: 1200px) {
    .navbar-inverse::before {
        content: url(img/icons/logo.svg);
        content: url(img/icons/favicon.png);
        background-color: #fff;
        position: absolute;
        top: 0;
        left: -42px;
        right: auto;
        bottom: 0;
        width: 42px;
        padding:  5px;
        opacity: 0;
        width: 0;
    }
    .affix::before { 
        -webkit-transition: all 250ms ease-out .1s;
        -moz-transition: all 250ms ease-out .1s;
        -o-transition: all 250ms ease-out .1s;
        transition: all 250ms ease-out .1s;
    }
    .affix.navbar-inverse::before {
        opacity: 1;
        left: 0;
        width: 42px;

    }
.no-svg .navbar-inverse::before,
.no-flexbox .navbar-inverse::before {
        content: '';
        content: url(img/icons/favicon.png);
        /*background-color: transparent;*/
}
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/


.footer-widget-04 .magic_widget_content > img,
.footer-widget-05 .magic_widget_content > img {
    margin: 30px auto;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.15);
    /*border-bottom: 1px dotted rgba(0,0,0,0.15);*/
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */
.btn {
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar_login_links > li > a,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.button-primary,
.btn-primary {
    background-color: #1e5eac;
    color: #fff;
}

.sidebar_login_links > li > a:hover,
.sidebar_login_links > li > a:focus,
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
.button-primary:hover,
.button-primary:focus,
.button-primary:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    color: #1e5eac;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #fff;
}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: none;
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

.btn-xl {
    padding: 1em 2em;
}

/*
*************
* Slider padding and Fade Animation
*************
*/

h3.ltc-slide-overlay-banner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    background-color: #d00;
    background-image: -moz-radial-gradient(center, ellipse cover, #d0000d 0%, #900009 100%);
    background-image: -webkit-radial-gradient(center, ellipse cover, #d0000d 0%,#900009 100%);
    background-image: radial-gradient(ellipse at center, #d0000d 0%,#900009 100%);
    color: #fff;
    font-size: 1em;
    text-align: center;
    margin: 0;
    z-index: 999;
    overflow: hidden;
}

h3.ltc-slide-overlay-banner > span {
    padding: 1ex;
    display: inline-block;
    vertical-align: middle;

}

h3.ltc-slide-overlay-banner > em {
    padding: 0;
    font-size: 0;
}

h3.ltc-slide-overlay-banner > span,
h3.ltc-slide-overlay-banner > em {
    display: inline-block;
    vertical-align: middle;
}

@media screen and (min-width: 768px) {
    h3.ltc-slide-overlay-banner {
        height: 150px;
        width: 150px;
        border-radius: 50% 50%;
        border: #800 5px solid;
        top: 15px;
        left: 15px;
    }
    h3.ltc-slide-overlay-banner > em {
        height: 150px;
    }
}

@media screen and (min-width: 992px) {
    h3.ltc-slide-overlay-banner {
        top: 30px;
        left: 30px;
    }
}

div.carousel-inner {
    border: #1e5eac 1px solid;
}

div.carousel-inner div.item {
    padding-bottom: 100%;
    background-position: center center;
}

@media screen and (min-width: 480px) {

    div.carousel-inner div.item {
        padding-bottom: 60%;
    }
}
@media screen and (min-width: 768px) {

    div.carousel-inner div.item {
        padding-bottom: 55%;
    }
}
@media screen and (min-width: 992px) {

    div.carousel-inner div.item {
        padding-bottom: 45%;
    }
}
@media screen and (min-width: 1400px) {

    div.carousel-inner div.item {
        padding-bottom: 50%;
    }
}

.carousel .item .id-slideshow-caption {
    -webkit-animation: id-fade 3s; /* Safari 4+ */
    -moz-animation:    id-fade 3s; /* Fx 5+ */
    -o-animation:      id-fade 3s; /* Opera 12+ */
    animation:         id-fade 3s; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-moz-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@-o-keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes id-fade {
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/*// Recent Post Widget / Latest News //*/

.id-latest-news-wrapper {
    padding-top: 1em; 
    padding-bottom: 2em; 
}

.id-latest-news h4.widgettitle {
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    margin: 1ex auto;
}

.rpwe-block ul {
    list-style: none;
    padding: 0;
    font-size: 0;
}

.rpwe-block li {
    font-size: 14px; 
    font-size: 1rem; 
    display: block;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}


@media screen and (min-width: 768px) {
    .rpwe-block li {
        display:inline-block;
        width: 33.333333%;
        vertical-align: top;
    }
}

.rpwe-block a {
    display: block;
    text-decoration: none;
}

.rpwe-block .more-link {
    display: block;
    text-decoration: none;
    margin: 2em auto 1em;
}

h2.post-title,
.rpwe-block h3 {
    text-transform: uppercase;
    font-size: 1.25em;
    margin: 1ex auto;
    padding: 1ex 0;
    border-bottom: 1px dashed rgba(255,255,255,0.15);
}

.rpwe-thumb {

}

.rpwe-summary {
    line-height: 1.6;
    font-size:90%;
}

.date,
.rpwe-time {
    color: #999;
    text-transform: uppercase;
    font-size: 75%;
    margin: 1ex auto;
    padding: 1ex 0;
    display: block;
    letter-spacing: 2px;
}

.rpwe-comment {

}

.rpwe-alignleft {

}

.rpwe-alignright {
}

.rpwe-aligncenter {
}

.rpwe-clearfix:before,
.rpwe-clearfix:after {
    display: table;
}

.rpwe-clearfix:after {
    clear: both;
}

.rpwe-clearfix {
}

/*
* ----------------------------------------------------------------------------

Menu Width Change

* ----------------------------------------------------------------------------
*/
button.navbar-toggle {
    float: left;
}
@media (min-width: 768px) {    
    button.navbar-toggle {
        float: right;
    }
}

.navbar .fa:before {
    color: #1e5eac;
}

.id-navbar-close {
    background-color: #1e5eac;
    border-radius: 0;
}

.id-navbar-close:hover,
.id-navbar-close:active,
.id-navbar-close:focus {
    background-color: #fff;
}

.navbar .id-navbar-close .fa:before {
    color: #fff;
}

.navbar .id-navbar-close:active .fa:before,
.navbar .id-navbar-close:focus .fa:before,
.navbar .id-navbar-close:hover .fa:before {
    color: #1e5eac;
}



.navbar-inverse .navbar-toggle:focus .fa:before, 
.navbar-inverse .navbar-toggle:hover .fa:before {
    color: #fff;
}

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
    color: #fff;
}

@media (max-width: 992px) {


    .navbar-toggle {
        display: block;
        border: none;
    }
    .navbar-phone-icon {
        display: block!important;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(0,0,0,0.15);
        color: #1e5eac;
    }
    .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #1e5eac;
        border-bottom: rgba(255,255,255,0.15) dashed 1px;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        color: #1e5eac;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #fff;
        background-color: #1e5eac;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #1e5eac;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
    }
}

/* 
* ------------------------------------------------------------------------------
*
* <-- // HOVER TEXT REVEAL EFFECTS // -->
*
*------------------------------------------------------------------------------
*/
.id-awesome-feature-content-wrapper {
    padding: 1ex 0;
}

.thumbnail-text-reveal-hover .id-awesome-thumbnail-caption > .id-block-text {
    display: none;
}

.thumbnail-text-reveal-hover .id-awesome-thumbnail-caption > * {
    padding: 0;
    margin: 0;
    padding: 10px;
}

.thumbnail-text-reveal-hover .id-awesome-thumbnail-caption {
    position: absolute;
    bottom: 25px;
    left: 0;
    background-color: #1e5eac;
    color: #fff;
    width: auto;
    max-width: 80%;
    /*    overflow: hidden;*/
    -webkit-transition: all 500ms ease-out .1s;
    -moz-transition: all 500ms ease-out .1s;
    -o-transition: all 500ms ease-out .1s;
    transition: all 500ms ease-out .1s;
}


.thumbnail-text-reveal-hover:hover .id-awesome-thumbnail-caption {
    left: 0;
    width: 100%;
    max-width: 90%;
    /*background-color: rgba(255,255,255,0.85);*/
    background-color: #fff;
    /*background-color: darkred;*/
    -webkit-transition: all 500ms ease-out .1s;
    -moz-transition: all 500ms ease-out .1s;
    -o-transition: all 500ms ease-out .1s;
    transition: all 500ms ease-out .1s;
}

.thumbnail-text-reveal-hover .id-block-title > a {
    color: #fff;
    text-transform: uppercase;
    min-height: 3.5em;
    padding: 1ex;
    display: inline-block;
    font-weight: 400;
    font-size: .8em;
}

.thumbnail-text-reveal-hover:hover .id-block-title > a {
    color: #fff;
    color: #1e5eac;
    text-decoration: none;
}

.id-awesome-content-thumbnail-background-image {
    padding-bottom: 100%;
}

.id-awesome-thumbnail {
    border: rgba(255,255,255,0.25) 1px solid;
    margin: 15px auto; 
}


/*Footer Social Media*/

.id-footer-social-media-wrapper {
    padding-bottom: 2em; 
}


.id-footer-social-media {
    text-align: center;    
    margin-left: 15px;
    margin-right: 15px;
}

.id-footer-social-media .widget .id-social-media,
.id-footer-social-media h4.widget {
    display: inline-block;
    vertical-align: middle;
}

.id-footer-social-media h4.widget {
    text-transform: uppercase;
    margin: 0 auto;
}


.id-footer-social-media .widget .id-social-media li > a > i.fa[class*="fa-"] {
    background-color: transparent;
    color: #1e5eac;
    font-size: 1.5em;
    opacity: 1;
    padding: 10px;
    margin: auto;
    height: auto;
    width: auto;
}

.id-footer-social-media .widget .id-social-media li > a:focus > i.fa[class*="fa-"],
.id-footer-social-media .widget .id-social-media li > a:hover > i.fa[class*="fa-"] {
    color: #010101;
}

@media screen and (min-width: 768px) {
    .id-footer-social-media {
        text-align: right;
    }   
}


/*id-book-now-wrapper*/

.id-book-now-wrapper {
    padding-top: 2em;
    padding-bottom: 1ex;
}

.id-book-now-wrapper .id-book-now-content > * {
    display: inline-block;
    float: none;
}


.navbar-inverse .form-control, input[type="url"], input[type="tel"], select, input.input-text, input[type="text"], input[type="email"], #comment, textarea {
    border-color: #222;
    border-color: rgba(255,255,255,0.25);
}

.id-book-now-message {
    text-align: center;
    margin-top: 1em;
}


@media screen and (min-width: 992px) {
    .id-book-now-message {
        text-align: left;
        margin-top: 0;
    }   
}

/*
* -----------------------------------------------------------------------------
* -----------------------------------------------------------------------------

Woocommerce ID 

* -----------------------------------------------------------------------------
* -----------------------------------------------------------------------------
*/

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border: 1px solid rgba(255,255,255,.25);
    background-color: rgba(255,255,255,.015);
}

.breadcrumb {
    background-color: rgba(0,0,0,0.15);
    padding-left: 0;
    padding-right: 0;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td, 
.woocommerce table.shop_table tfoot th {
    border-top: 1px solid rgba(255,255,255,.2);
}

.woocommerce table.shop_table {
    border: 1px solid rgba(255,255,255,.2);
}

@media print {

    #content {
        /*page-break-before : auto | always | avoid | left | right*/
        page-break-before : always;
    }

    /*    .logo a img {
            width: 20%;
            max-width: 25%;
        }*/

    .id-awesome-thumbnail,
    .carousel,
    .post-edit-link,
    .id-book-now-wrapper {
        display: none;
    }

    .woocommerce table.shop_table td,
    .woocommerce table.shop_table tbody th, 
    .woocommerce table.shop_table tfoot td, 
    .woocommerce table.shop_table tfoot th {
        border-top: 1px solid #999;
    }

    .woocommerce table.shop_table {
        border: 1px solid #999;
    }
}


/*
* --------------------------------------------------------------------------
* 
* WP Theatre Plugin
* 
* --------------------------------------------------------------------------
*/

.ltc-production-feature-image {
    border: #1e5eac solid 1px;   
}
.ltc-production-image-caption {
    background-color: #1e5eac;
    position: absolute;
    top: auto;
    left: auto;
    right: 0;
    bottom: 50px;
    padding: 30px;

}
.ltc-production-image-caption h3 {
    color: #fff;
    margin: 0;
    /*margin-bottom: 1ex;*/
}

.ltc-production-feature-image {
    display: block;
}

.ltc-credit-group:nth-child(3) {
    clear: left;
}

.ltc-credits > .ltc-credit-item {
    border-top: 1px solid rgba(255,255,255,0.15);
    /*background-color: rgba(255,255,255,0.015);*/
    background-color: rgba(0,0,0,0.15);
    text-transform: uppercase;
    letter-spacing: 2px;
}

.ltc-credits > .ltc-credit-item:last-child {
    border-bottom: 1px solid rgba(255,255,255,0.15);
}

.ltc-credit-item > p {
    margin: 0;
    padding: 1ex 15px;
}

.ltc-credit-item > .ltc-crew-role {
    text-align: right;
    font-weight: 600;
}

.ltc-audience-classification-wrapper {
    margin: 30px auto;
}

.ltc-production-feature-image {
    height: 400px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-inline-feature-image {    
    margin: 1em; 
    margin-top: 0;
}




.pull-right.id-inline-feature-image {    
    margin-right: 0;    
}

.pull-left.id-inline-feature-image {
    margin-left: 0;    
}

@media screen and (max-width: 768px) {
    .ltc-production-feature-image {
        display: none;
    }
    .id-inline-feature-image {  
        width: 100%;
        display: block;
        float: none;
        margin: 1em; 
    }    
}


/*Performance Dates and Times*/

.ltc-performance-date-row {
    border-top: 1px solid rgba(255,255,255,0.15);
    background-color: rgba(0,0,0,0.15);
    text-transform: uppercase;
    letter-spacing: 2px;
}
.ltc-performance-date-row:last-child {
    border-bottom: 1px solid rgba(255,255,255,0.15);
}


@media screen and (min-width: 768px) {
    .ltc-performance-date-row {
        font-size: 1.35em;
    }
}

.ltc-performance-date-row > p {
    margin: 0;
    padding: 1ex 15px;
}

.id-ucpt-post-thumbnail-tile {
    display: block;
    padding-bottom: 75%;
}

/*Location Map*/

acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
    max-width: inherit !important;
}


.id-no-padding > * {
    padding: 0;
}

.id-no-side-padding > * {
    padding-left: 0;
    padding-right: 0;
}

/* 
* ------------------------------------------------------------------------------
*
* <-- //Woocommerce Shop and Cart // -->
*
*------------------------------------------------------------------------------
*/

.navbar-inverse .form-control, input[type="tel"], select, input[type="url"], select, input[type="password"], input[type="text"], input[type="email"], #comment, textarea {
    color: #fff;
}

.woocommerce form .form-row label {
    color: #1e5eac;
}

.woocommerce div.product form.cart .variations tr,
.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations tbody,
.woocommerce div.product form.cart .variations { 
    display: block;
    text-align: left;
}
.woocommerce div.product form.cart .variations td.value,
.woocommerce div.product form.cart .variations td.label {
    display: block;
}

.woocommerce div.product form.cart .variations label {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.woocommerce .panel {
    background-color: transparent;
}

/*.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #1e5eac;
        background-color: #1e5eac;
color: #fff;
}*/

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    color: #1e5eac;
    background-color: #1e5eac;
    border-color: rgba(255,255,255,0.5);
    color: #fff;
}

.single_variation_wrap {
    padding-top: 1ex;
    padding-bottom: 1ex;
    font-size: 1.5em;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
    float: left;
    width: 100%;
    margin: 1ex auto;
}

.woocommerce-checkout #payment {
    background: rgba(255,255,255,0.1);
    border: 1px solid #333;
}

.woocommerce div.product form.cart .variations select {
    background-color: #1e5eac;
    font-weight: 600;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0 auto;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after,.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    border: none;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: block;
}



.woocommerce div.product .woocommerce-tabs .panel {
    padding: 1em;
    background-color: #000;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #77a464;
    text-transform: uppercase;
    font-size: 1em;
}

.woocommerce div.product p.price .from {
    display: block;

}

#backTop.black {
    border: 1px solid rgba(255,255,255,0.15);
    background-color: #1e5eac;
    bottom: 80px!important;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 2250ms ease-out 9.1s;
}


.id-book-now-content {
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px 0;
}

.id-book-now-message {
    color: #222;
}

.id-book-now-message h3 {
    margin: 0 auto;
    text-align: center;
    font-size: 1em;
}

.id-book-now-button,
.id-book-now-message {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


@media screen and (min-width: 992px) {
    .id-book-now-message h3 {
        text-align: left;
    }   
}


/*SPONSOR tiles*/

.id-box-outer { 
    background-color: transparent;
    padding: 15px;
}
.id-box-inner { 
    background-color: #fff;
    padding-bottom: 100%;
    display: block;
    position: relative;
}

.id-box-content {
    position: absolute;
    top: 15px;
    bottom: 15px;
    left: 15px;
    right: 15px;
}

.id-box-content {
    padding: 0 10%;
    text-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    -o-align-content: center;
    -ms-align-content: center;
    -moz-align-content: center;
    -webkit-align-content: center;
    align-content: stretch;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

/*SOUND CLOUD*/

.id-soundcloud .id-awesome-thumbnail {
    position: relative;
}

.id-soundcloud .id-awesome-thumbnail-caption,
.id-soundcloud .id-block-text,
.id-soundcloud .id-block-text iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}

.id-soundcloud h4.id-block-title a::after {
    content: '\f028';
    font-family: fontAwesome;
    margin-left: 1ex;
}

.id-soundcloud h4.id-block-title a {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: .8em;
}

.id-soundcloud h4.id-block-title {
    position: absolute;
    top: 50%;
    margin-top: -1em;
    right: 0;
    z-index: 9999;
        background-color: #1e5eac;
    color: #fff;
    padding: 10px 20px;
}